Loading...
Searching...
No Matches
devsettings::Zeroconf::Settings Struct Reference

Zero-configservice settings. More...

## Public Attributes

boolean | mdnsEnabled
| Enable zero-config advertising via mDNS for device.
boolean | llmnrEnabled
| Enable zero-config advertising via LLMNR for device.

## Detailed Description

Zero-configservice settings.

Definition at line 16 of file Zeroconf.idl.

## Member Data Documentation

## llmnrEnabled

boolean devsettings::Zeroconf::Settings::llmnrEnabled

Enable zero-config advertising via LLMNR for device.

Definition at line 18 of file Zeroconf.idl.

## mdnsEnabled

boolean devsettings::Zeroconf::Settings::mdnsEnabled

Enable zero-config advertising via mDNS for device.

Definition at line 17 of file Zeroconf.idl.

The documentation for this struct was generated from the following file:

- Zeroconf.idl